var m=2; //共几个广告随机显示
var n=Math.floor(Math.random()*m+1)
switch(n)
{  
case 1: 
document.writeln("<iframe id=\"baiduSpFrame\" border=\"0\" vspace=\"0\" hspace=\"0\" marginwidth=\"0\" marginheight=\"0\" framespacing=\"0\" frameborder=\"0\" scrolling=\"no\" width=\"360\" height=\"150\" src=\"http:\/\/spcode.baidu.com\/spcode\/spstyle\/style2955.jsp?tn=61562692_sp&ctn=0&styleid=2955\"><\/iframe>");
break;
case 2: 
document.writeln("<iframe id=\"baiduSpFrame\" border=\"0\" vspace=\"0\" hspace=\"0\" marginwidth=\"0\" marginheight=\"0\" framespacing=\"0\" frameborder=\"0\" scrolling=\"no\" width=\"375\" height=\"120\" src=\"http:\/\/spcode.baidu.com\/spcode\/spstyle\/style2033.jsp?tn=61562692_sp&ctn=0&styleid=2033\"><\/iframe>");
break;
}
